---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:37:14.729627'
uploaded: '2025-01-08T16:54:39.954715'
signed: '2025-01-08T16:54:53.311812'
released: '2025-01-08T16:55:12.247688'
artifacts:
metadata_updated: '2025-01-08T16:55:12.249653'
